Package com.pixelmed.display

# Class DisplayDeviceArea

java.lang.Object
com.pixelmed.display.DisplayDeviceArea

public class DisplayDeviceArea extends Object

## Constructor Summary

Constructors
Constructor
Description
`DisplayDeviceArea(GraphicsDevice gd)`
`DisplayDeviceArea(GraphicsDevice gd, int x, int y, int w, int h)`

## Method Summary

Modifier and Type
Method
Description
`JFrame`
`getFrame()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DisplayDeviceArea

public DisplayDeviceArea(GraphicsDevice gd, int x, int y, int w, int h)

### DisplayDeviceArea

public DisplayDeviceArea(GraphicsDevice gd)

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`

### getFrame

public JFrame getFrame()